﻿@charset "UTF-8";
/*----------------------------------------------------
    THEME COLORS -STARTS-
------------------------------------------------------*/
/*@Header_Background: #f8f8f8;*/
/*@Header_Text: #2c2c2c;*/
/*@Cart_Background: #777;*/
/*@Cart_Background_Hover: #000;*/
/*@View_Link_Background: #f8f8f8;*/
/*@View_Link_Color: #2c2c2c;*/
/*@View_Link_Hover_Background: #2c2c2c;

@View_Link_Hover_Color: #fff;*/
/*@Button_Black_Background: #fff;*/
/* New Palette */
/*@Theme_Color_22: #51c96d;*/
/*@Theme_Color_10: #e83b4f;*/
/*----------------------------------------------------
    THEME COLORS -ENDS-
------------------------------------------------------*/
/* Slider */
/*.r_slider1 {
    height: 825px !important;


    @media only screen and (max-width: 1024px) {
        height: 768px !important;
    }
}*/
.caption-text-c {
  background: #408fde;
}
/*.title {
    font-family: inherit !important;
    font-size: 45px !important;
    text-transform: none !important;
    top: 580px !important;
    background: rgba(152, 1, 20, 0.75);



    b {
        color: #980114;
        background-color: rgb(244, 244, 244);
        margin-right: 10px;
        padding: 5px 5px;
    }
}*/
/*.title_2 {
    font-family: inherit !important;
    font-size: 45px !important;
    text-transform: none !important;  
    top: 580px !important;
    background: rgba(152, 1, 20, 0.75);



    b {
        color: #980114;
        background-color: rgb(244, 244, 244);
        margin-right: 10px;
        padding: 5px 5px;
    }
}*/
.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap :last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap :last-child {
  font-size: 20px;
}
.shadow {
  width: 100%;
  padding: 31px 500px 74px 500px !important;
  left: 0 !important;
  /* top: 518px !important; */
  top: 631px !important;
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.7) 70%, rgba(0, 0, 0, 0.9) 100%) repeat scroll 0 0;
  font-size: 24px !important;
}
.tp-caption.medium_grey {
  position: absolute;
  color: #fff;
  text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
  font-weight: 700;
  font-size: 20px;
  line-height: 20px;
  font-family: Arial;
  padding: 2px 4px;
  margin: 0px;
  border-width: 0px;
  border-style: none;
  background-color: transparent;
  white-space: nowrap;
  bottom: 1px !important;
}
/*@media only screen and (max-width: 1440px) {
        top: 100px !important;
    }

    @media only screen and (max-width: 1340px) {
        top: 80px !important;
    }

    @media only screen and (max-width: 1280px) {
        top: 40px !important;
    }

    @media only screen and (max-width: 1100px) {
        top: 200px !important;
    }

    @media only screen and (max-width: 990px) {
        top: 180px !important;
    }

    @media only screen and (max-width: 920px) {
        top: 160px !important;
    }

    @media only screen and (max-width: 840px) {
        top: 140px !important;
    }

    @media only screen and (max-width: 760px) {
        top: 120px !important;
    }*/
.category {
  font-size: 30px !important;
  background-color: #35468b;
  padding: 0 10px !important;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  color: white;
}
.category:hover {
  background-color: #408fde;
}
.category:hover a {
  color: white;
}
@media only screen and (max-width: 1100px) {
  .category {
    font-size: 2vw !important;
    line-height: 1vw !important;
    top: 8%;
  }
}
@media only screen and (max-width: 940px) {
  .category {
    font-size: 3vw !important;
    line-height: 2vw !important;
    top: 7%;
  }
}
@media only screen and (max-width: 640px) {
  .category {
    font-size: 4vw !important;
    line-height: 2vw !important;
    top: 6%;
  }
}
.description {
  display: none;
}
.title {
  font-size: 40px;
  color: white;
  line-height: 40px;
  font-weight: 600;
  margin-bottom: -25px;
}
.title a {
  color: white;
}
@media only screen and (max-width: 1199px) {
  .title {
    font-size: 2vw;
    line-height: 2vw;
    margin-bottom: -20px;
  }
}
@media only screen and (max-width: 1100px) {
  .title {
    font-size: 2vw;
    line-height: 2vw;
    margin-bottom: -15px;
  }
}
@media only screen and (max-width: 940px) {
  .title {
    font-size: 3vw !important;
    line-height: 3vw !important;
  }
}
@media only screen and (max-width: 640px) {
  .title {
    font-size: 4vw !important;
    line-height: 5vw !important;
    max-height: 11vw !important;
    overflow: hidden !important;
  }
}
.description {
  font-size: 24px;
  color: white;
  line-height: 24px;
}
.description a {
  color: white;
}
@media only screen and (max-width: 1100px) {
  .description {
    display: none;
  }
}